Subject: [lisp] FW: Proposed IESG Statement on the Conclusion of Experiments

From: Terry Manderson <[email-masked]>
Date: Thu, 19 Apr 2012 17:17:12 -0700

If you haven't been watching the main IETF list, I suggest you read this,
and also find the archives and parse those.

As all LISP WG documents are currently chartered to be experimental, the
thread on the main list should be of interest.

Cheers
Terry

------ Forwarded Message
> From: Adrian Farrel <[email-masked]>
> Reply-To: <[email-masked]>
> Date: Thu, 19 Apr 2012 13:31:14 -0700
> To: <[email-masked]>, <[email-masked]>
> Cc: <[email-masked]>
> Subject: Proposed IESG Statement on the Conclusion of Experiments
> 
> All,
> 
> The IESG has been discussing how to tidy up after Experimental RFCs.
> 
> We have developed the following draft IESG statement. This does not
> represent a change in process, and continues to value Experimental RFCs
> as an important part of the IETF process. It does, however, seek to
> encourage documentation of the conclusion of experiments.
> 
> We are aware that there may be other discussion points around
> Experimental RFCs, and we would like to discuss these, but we also
> believe that there is merit in making small, incremental improvements.
> 
> The IESG would welcome your thoughts on this draft before they approve
> the final text on April 26th.
> 
> Thanks,
> Adrian
> 
> =============
> 
> IESG Statement on Conclusion of IETF Experiments
> 
> 
> Experiments are an established and valuable part of the IETF process.
> A number of core Internet protocols were first published as Experimental
> RFCs while the community gathered experience and carefully investigated
> the consequences of deploying new mechanisms within the Internet.
> 
> In the case where an experiment leads on to the development of a
> Standards Track RFC documenting a protocol, the new RFC obsoletes the
> old Experimental RFC and there is a clear conclusion to the experiment.
> 
> However, many experiments do not lead to the development of Standards
> Track RFCs. Instead, the work may be abandoned through lack of interest
> or because important lessons have been learned.
> 
> It is currently hard to distinguish between an experiment that is still
> being investigated, and an old experiment that has ceased to be of
> interest to the community. In both cases an Experimental RFC exists in
> the repository and newcomers might easily be misled into thinking that
> it would be helpful to conduct more research into an abandoned
> experiment.
> 
> In view of this, the original proponents of experiments (that is,
> authors of Experimental RFCs, and Working Groups that requested the
> publication of Experimental RFCs) are strongly encouraged to document
> the termination of experiments that do not result in subsequent
> Standards Track work by publishing an Informational RFC that:
> 
> - very briefly describes the results of the experiment
> 
> - obsoletes the Experimental RFC
> 
> - if appropriate, deprecate any IANA code points allocated for the
>   experiment
> 
> - may request that the Experimental RFC is moved to Historic status.
> 
> If there is no energy in the community for the producing such an
> Informational RFC, if the authors have moved on to other things, or if
> the Working Group has been closed down, Area Directors should author or
> seek volunteers to author such an Informational RFC.
> 

------ End of Forwarded Message